Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/50123/?format=api
{
"ob_id": 50123,
"names": [
{
"ob_id": 41640,
"name": "surface_snow_sublimation_flux"
},
{
"ob_id": 42030,
"name": "Snow Mass Rate of Change through Evaporation or Sublimation"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 63576,
"label": "var_id",
"value": "sndmasssubl",
"vocabulary": ""
},
{
"ob_id": 63585,
"label": "standard_name",
"value": "surface_snow_sublimation_flux",
"vocabulary": ""
},
{
"ob_id": 64187,
"label": "long_name",
"value": "Snow Mass Rate of Change through Evaporation or Sublimation",
"vocabulary": ""
}
]
}